Subject: addressbook view problem

From: [email-masked] (Jim Ennis)
Date: 26 Jun 1995 21:11:20 GMT

Hello,

We are running Pine 3.91 under Solaris 2.4.  We have had no problems with 
Pine until today.  For no good reason (using old pine binary and old 
pine.conf file), the addresses in the addressbook screen only show the 
one word nickname.  The full name and email fields are not being 
displayed. I don't know what has changed with my system, but I would 
appreciate any tips on how to fix this problem.  I would like to see all 
of the address information on the screen when I use work with the 
addressbook file.

--

Jim Ennis                        | [email-masked] 
Systems Administrator            | (407) 823-1701  |  Fax: (407) 823-5476
University of Central Florida    | "Math is like a religion.
                                 | You have to believe that 2+2=4." - Calvin